## r-cran-sendmailr 1.2

=== DESCRIPTION ===
Package: sendmailR
Version: 1.2-1
Title: send email using R
Description: Package contains a simple SMTP client which provides a
        portable solution for sending email, including attachment, from
        within R.
Authors@R: c(person("Olaf", "Mersmann", role=c("aut", "cre"),
        email="olafm@p-value.net"), person("Quinn", "Weber",
        role="ctb"))
Depends: R (>= 3.0.0)
Imports: base64enc
License: GPL-2
LazyData: yes
Packaged: 2014-09-21 11:16:23 UTC; olafm
Author: Olaf Mersmann [aut, cre],
  Quinn Weber [ctb]
Maintainer: Olaf Mersmann <olafm@p-value.net>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-21 13:32:55

## r-cran-sendmailr 1.1-2

=== debian/changelog ===
r-cran-sendmailr (1.1-2-1) unstable; urgency=low

  * Initial release (Closes: #751734)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 22:52:06 +0200

=== debian/control ===
Source: r-cran-sendmailr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-base64enc
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-sendmailr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-sendmailr/trunk/
Homepage: http://cran.r-project.org/web/packages/sendmailR/

Package: r-cran-sendmailr
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-base64enc
Description: send email using GNU R
 This GNU R package contains a simple SMTP client which provides a
 portable solution for sending email, including attachements, from within
 GNU R.

## r-cran-sendmailr 1.2-1

=== debian/changelog ===
r-cran-sendmailr (1.2-1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-2.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:33:42 +0200

r-cran-sendmailr (1.2-1-4) unstable; urgency=medium

  * Rebuild to make sure r-cran-base64enc is included into Depends
    Closes: #900883, #900888

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 14:03:50 +0200

r-cran-sendmailr (1.2-1-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Spelling in d/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:14:19 +0200

r-cran-sendmailr (1.2-1-2) unstable; urgency=medium

  * Fix Vcs-Browser
  * cme fix dpkg-control
  * debhelper 10
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 14:36:42 +0200

r-cran-sendmailr (1.2-1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debian/copyright: Fix DEP5 license name

 -- Andreas Tille <tille@debian.org>  Tue, 30 Sep 2014 17:09:44 +0200

=== debian/control ===
Source: r-cran-sendmailr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-base64enc
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sendmailr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sendmailr.git
Homepage: https://cran.r-project.org/package=sendmailR
Rules-Requires-Root: no

Package: r-cran-sendmailr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: send email using GNU R
 This GNU R package contains a simple SMTP client which provides a
 portable solution for sending email, including attachements, from within
 GNU R.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sendmailR_([-\d.]*)\.tar\.gz

## r-cran-sendmailr 1.2-1.1

=== debian/changelog ===
r-cran-sendmailr (1.2-1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 11:20:39 +0200

=== debian/control ===
Source: r-cran-sendmailr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sendmailr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sendmailr.git
Homepage: https://cran.r-project.org/package=sendmailR
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc
Testsuite: autopkgtest-pkg-r

Package: r-cran-sendmailr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: send email using GNU R
 This GNU R package contains a simple SMTP client which provides a
 portable solution for sending email, including attachements, from within
 GNU R.

## r-cran-sendmailr 1.4

=== DESCRIPTION ===
Package: sendmailR
Version: 1.4-0
Title: Send Email Using R
Description: Package contains a simple SMTP client with minimal dependencies which 
        provides a portable solution for sending email, including file attachments and inline html reports, 
        from within R. SMTP Authentication and SSL/STARTTLS is implemented using curl.
Authors@R: c(
        person("Olaf", "Mersmann", role=c("aut", "cre"),
               comment = c(ORCID = "0000-0002-7720-4939"),
               email = "olafm@p-value.net"),
        person("Quinn", "Weber", role="ctb"),
        person("Marius", "Barth", role = "ctb",
               comment = c(ORCID = "0000-0002-3421-6665")),
        person("Are", "Edvardsen", role = "ctb",
               comment = c(ORCID = "0000-0002-5210-3656")),
        person("Alexander", "Bartel", role = "ctb", 
               comment = c(ORCID = "0000-0002-1280-6138"))
        )
URL: https://github.com/olafmersmann/sendmailR
BugReports: https://github.com/olafmersmann/sendmailR/issues
Depends: R (>= 3.0.0)
Imports: base64enc
Suggests: curl (>= 4.0), knitr, rmarkdown, htmltools
License: GPL-2
Encoding: UTF-8
RoxygenNote: 7.2.3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-01-11 18:18:37 UTC; olafm
Author: Olaf Mersmann [aut, cre] (<https://orcid.org/0000-0002-7720-4939>),
  Quinn Weber [ctb],
  Marius Barth [ctb] (<https://orcid.org/0000-0002-3421-6665>),
  Are Edvardsen [ctb] (<https://orcid.org/0000-0002-5210-3656>),
  Alexander Bartel [ctb] (<https://orcid.org/0000-0002-1280-6138>)
Maintainer: Olaf Mersmann <olafm@p-value.net>
Repository: CRAN
Date/Publication: 2023-01-12 09:30:02 UTC

## r-cran-sendmailr 1.4-0

=== debian/changelog ===
r-cran-sendmailr (1.4-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:41:17 +0100

r-cran-sendmailr (1.3-1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 15:13:39 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sendmailr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sendmailr.git
 Homepage: https://cran.r-project.org/package=sendmailR
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
